<?php
$z[0]=Array("field","茅盾故居,茅盾故居介绍,桐乡旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于乌镇观前街和新华路交界转角处，坐北朝南，是我国江南一带常见的传统木构架民居建筑，总面积约600平方米。前后有两幢房屋，前一幢的三间平房为茅盾的卧室、书房和会客室。屋边有一小庭园，内栽棕榈、天竺、冬青、扁柏和果藤。其书房虽处于市中，却是个闹",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","茅盾故居_桐乡茅盾故居旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于乌镇观前街和新华路交界转角处，坐北朝南，是我国江南一带常见的传统木构架民居建筑，总面积约600平方米。前后有两幢房屋，前一幢的三间平房为茅盾的卧室、书房和会客室。屋边有一小庭园，内栽棕榈、天竺、冬青、扁柏和果藤。\n</p><p>　　其书房虽处于市中，却是个闹中取净、环境幽雅的地方。后一幢是两层小楼，用作厨房、饭堂、起居室外。1985年，对茅盾故居作了全面维修并对外开放，故居现为全国重点文物保护单位。\n</p><p>　　1990年6月，修复原书院建筑五进中的三进。1991年7月4日正式作为茅盾故居的一部分对外开放。书院占地1000平方米，建筑面积800平方米。临街两间成一单元，西边一间是“青藜阁”，出售茅盾著作和有关纪念品。东边一间门口悬周志高书写的“茅盾童年读书处”匾额。进入过道，门两旁刻有：“先立乎其大，有志者竞成”对联。跨进天井，迎面是4米多高的封火墙，门上方砖雕“立志书院”四字。过墙门为又一天井，迎面是两间平屋，原为书院的讲堂，内悬挂复制的“有志竞成”匾额。两柱为抱柱对：“分水换规模，但愿闻风皆立志，殳山钟秀杰，足知异日有成材。”正中竖立茅盾青年时代造型的汉白玉全身像，系根据茅盾18岁时的照片雕塑。出平房跨进第三进天井是二层楼房。楼上展厅安放着茅盾半身铜像(原安放在“故居”大门内“序厅”)。展厅从左至右依次陈列着以“茅盾走过的道路”为题的展览，分“家庭童年、学校生活、五四北伐、左联前后、抗战烽火、建国以后、永垂不朽、革命家庭、光照千秋”9个部分。后4个部分从右至左陈列在楼上的第二展厅；陈列内容有茅盾一生各个时期的著作、照片、手稿、信件、题词等，较系统地反映了茅盾一生的革命活动、文学业绩和走过的道路。陈列内容中，特别引人注目的是茅盾13岁时就读于植材高等小学时两本荆川纸的作文本，内容大多是史论，共37篇文章，16000多字，字迹清秀道劲，行文流畅，教师在批语中称赞他“好笔力，好见地，读史有限，立论有识。”显示了少年茅盾的才华学识。院西侧走廊有墙门通茅盾故居后院。  \n</p><p>　　</div><br clear=all>",547,2261);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV15Zc3P-59403.gif",2263,2346);
$z[7][4]['name']="litpic";

?>